# Generated by Django 4.1 on 2022-09-05 16:36

from django.db import migrations

import seawatch_registration.models


class Migration(migrations.Migration):
    dependencies = [
        ("volunteers", "0015_volunteer_archived_at"),
    ]

    operations = [
        migrations.AddField(
            model_name="volunteer",
            name="homepage",
            field=seawatch_registration.models.URLField(blank=True),
        ),
    ]
